name: Erin Barr
locality: 
country: Remote
role: <a href="">SMB Account Executive</a>
reports_to: nickchristou
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ebarrgitlab
departments:
  - SMB
specialty: ""
expertise:
story:

